﻿@model IEnumerable<AHCBL.Dto.Admin.ItemListDto>
@{
    ViewBag.Title = "Product";
    Layout = "~/Views/Shared/_Layout_Product.cshtml";
}
<div class="width1100">
    <p class="pTit" id="txt_page_title" data-aos="fade-up" data-aos-duration="2000">캐릭터 구매 예약</p>
    <div class="pTable">
        <p class="myPoint">
            <span id="txt_sendpoint" data-aos="fade-right" data-aos-duration="2000">보유 골드 </span> : <strong><span>@ViewBag.amount</span></strong>
        </p>
        @foreach (var item in Model)
        {
        <div class="chBox motion silver on">
            <div class="left" data-aos="fade-in" data-aos-duration="2000">
                <p class="coin coinSilver"><img src="@Html.DisplayFor(modelItem => item.img)" class="img-product"></p>
                <p class="name" id="txt_gname2">@Html.DisplayFor(modelItem => item.name)</p>
            </div>

            <div class="right">
                <div class="info">
                    <ul>
                        <li class="tit"><span class="txt_price_usd">가격(KRW)</span></li>
                        <li class="con">￦ @Html.DisplayFor(modelItem => item.price)</li>
                    </ul>
                    <ul>
                        <li class="tit"><span class="txt_plus">보유수익</span></li>
                        <li class="con">@Html.DisplayFor(modelItem => item.percen) %</li>
                    </ul>
                    <ul>
                        <li class="tit"><span class="txt_chip">수수료</span></li>
                        <li class="con">@Html.DisplayFor(modelItem => item.day) <span class="txt_chip">일</span></li>
                    </ul>
                </div>
                <p class="qq" id="show_chips_b">
                @{
                    var url = string.Format(
                        "/Product/Product_order/?Token={0}",
                        @Uri.EscapeDataString(item.token.ToString()));
                }
                </p>
            </div>
            <div class="pricing-table-signup-tiny">
                <p><a class="ResOrder" href="@url">@Html.DisplayFor(modelItem => item.name) 구매예약</a></p>
            </div>
        </div>
        }
    </div>
</div>

<script>
    function doAction() {
        location.href = "./Product_order";
    }
</script>
